#sddm
{	border:0px solid #800000; margin:0; padding:0; z-index: 30}

#sddm li
{	border-style:ridge; border-width:0px; margin:1; padding:0px; float: left;
	list-style-type:none; font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:arial}

#sddm li a
{	border-style:outset; border-width:0px; display: block;
	width: 68px;
	background: #00596D;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none; margin-left:0; margin-right:1px; margin-top:0; margin-bottom:0; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:4px}

#sddm li a:hover
{	border:0px solid #000000; background:#00849F; }

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #0099CC;
		color: #FFFFFF}